{#
 # This file is part of the DATAtourisme project.
 # @author Conjecto <contact@conjecto.com>
 # 2022
 # SPDX-License-Identifier: GPL-3.0-or-later
 # For the full copyright and license information, please view the LICENSE file that was distributed with this source code.
 #}

{% extends "DatatourismeWebAppBundle::modal.html.twig" %}

{% block title %}<span class="fa fa-warning"></span> {{ "title.switch_to_expert" | trans }}{% endblock %}

{% block modal_class %}modal-warning{% endblock %}

{% block btn_validate_class %}btn-warning{% endblock %}

{% block btn_validate_label %}{{ "btn.confirm_switch_to_expert" | trans }}{% endblock %}

{% block body %}
    <form method="post" action="{{ app.request.pathinfo }}">
        <h3 class="m-t-0">{{ "text.warning" | trans }}</h3>
        <p>{{ "text.switch_to_expert.1" | trans({"%url%": "https://www.w3.org/TR/rdf-sparql-query/"}) | raw }}</p>
        <div class="alert alert-danger m-b-0">
            {{ "text.switch_to_expert.2" | trans({"%url%": "https://www.w3.org/TR/rdf-sparql-query/"}) | raw }}.
        </div>
    </form>
{% endblock %}